Subject: Ticket Assigned - need escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 14:09:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96590004638            05:53 PM, 25th Nov                     hello                    Ok           05:53 PM, 25th Nov                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:54 PM, 25th Nov                     hello                    Hi there i would like to return the lamps that have been delivered to my house today           05:55 PM, 25th Nov                   mayar                   Could you please share your order number so that I can assist you further?           05:55 PM, 25th Nov                     hello                    Its damaged. It has cracks everywhere on it and i would like to return it           05:55 PM, 25th Nov                     hello                    8114950946           05:56 PM, 25th Nov                   mayar                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           05:56 PM, 25th Nov                     hello                             05:57 PM, 25th Nov                     hello                             05:57 PM, 25th Nov                     hello                    The caracks are all over the bottom side           05:58 PM, 25th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:58 PM, 25th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:00 PM, 25th Nov                   mayar                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations           06:00 PM, 25th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:00 PM, 25th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:00 PM, 25th Nov                     hello                    I just want you to send a new one and we return the broken two lamps           06:01 PM, 25th Nov                     hello                    Both of them are broken. I bought two and both are broken           06:01 PM, 25th Nov                   mayar                   Our  concern team will get back to you via your email address soon enough           06:02 PM, 25th Nov                     hello                    Okay thank you           06:03 PM, 25th Nov                   mayar                   Is there anything else i can help you with           06:03 PM, 25th Nov                     hello                    I tried calling customer service           06:03 PM, 25th Nov                     hello                    But no one pixked up           06:03 PM, 25th Nov                     hello                    I would like to have the number to customer service to call           06:03 PM, 25th Nov                   mayar                   We sincerely apologize for any inconvenience caused, and we will do our best to resolve the issue asap           06:03 PM, 25th Nov                     hello                    Okay but can u tell me whats the customer service number           06:04 PM, 25th Nov                   mayar                   You can contact on 18-60-190           06:05 PM, 25th Nov                   mayar                   Is there anything else i can help you with           06:06 PM, 25th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3458714